<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac1e23f1e6e7c0f015eb12662f01433d">
  <dict>
    <!--2023-01-31 11:43:33.000-->
    <string key="hn_apn_authtype">1</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
